Subject: Re: 19396657, Broker Uk, Ireland vs France - Guinness Six Nations 2019, delivery issue
From: Rosette Modiri <[email-masked]>
To: Natalia Cabrera Castilla <[email-masked]>
Date: Tue, 5 Mar 2019 07:50:32 -0700 (MST)

re-flagged to Brian, I will update you. 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 5 March, 2019 18:15:03 
Subject: Re: 19396657, Broker Uk, Ireland vs France - Guinness Six Nations 2019, delivery issue 

Hi Rossete, 

I just tried to contact UPS Argentina and they are not availables today. 
Buyer was travelling to Dublin. 
TN updated the Scheduled Delivery to 12/03/2019. 

According to the history case, seller did not ship the tickets in time, missing the MSBD. 

Buyer is travelling at the venue, expending a lot of money apart from money spent on the tickets so if we do not sub the transaction maybe buyer will not receive substitution tickets because it will be late and he is already at the venue. 

Buyer only can be contacted via email as buyer's phone number is from Argentina. 

Please, assist the case. 

Thanks 

Natalia 

From: "Rosette Modiri" <[email-masked]> 
To: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Tuesday, March 5, 2019 11:28:11 AM 
Subject: Re: 19396657, Broker Uk, Ireland vs France - Guinness Six Nations 2019, delivery issue 

Hi Natalia, 

It has been advised by the relevant team to call UPS AR again delivery should not take that long, call buyer and ask if they have someone at home available to ship the tickets to their LDA using the fastest method possible, we would reimburse them for shipping costs if they provide receipt, but first you must find out when UPS can deliver the tickets to the buyer's home address. 

Please inform me about the buyer's response and UPS AR. 

Regards, 
Rosette 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 4 March, 2019 19:38:31 
Subject: 19396657, Broker Uk, Ireland vs France - Guinness Six Nations 2019, delivery issue 

Hi Rosette, 

Buyer called chasing the tickets as he is travelling tonight . 

Tickets were shipped in time but UPS scheduled the delivery at 11/03/2019 , next day after the event. 
Buyer also provided travelling details. 

I called UPS Argentina and they are not availables today and tomorrow as well. 
I called UPS central and they cannot do anything. They suggested to contact to UPS in Argentina but no way after tried many times. 

Pease, ask for replacement. 

Note hat transaction amount is too high 

Thanks 

-- 
Kind Regards 
Natalia 

-- 
Kind Regards